.catalog-section-list ul
{
    display:block;
    width:auto;
    overflow:hidden;

}
.catalog-section-list ul li
{
    display:block;
    position: relative;
    float: left;
    width:150px;
    height:100px;
    font-weight: bold;
    font-size: 10pt;
    margin:3px;
    border: solid 3px #0000ff;
    text-align: center;
}
.catalog-section-list ul li:hover
{
    box-shadow: inset 0 0 5px 0px #0000ff;
}
.catalog-section-list ul li a
{
    color:#ff0000;
    text-decoration: none;
    text-transform: uppercase;
}